Subject: [manet] Compliance with IETF IPR rules

From: Stan Ratliff <[email-masked]>
Date: Mon, 13 Feb 2012 11:44:14 -0500

All,

There is a discussion currently underway concerning compliance with  
the rules on IPR within the IETF. As part of that discussion, Adrian  
Farrel (one of our Area Directors) and Pete Resnick have offered a  
draft outlining sanctions for IPR violations. It can be found at http://tools.ietf.org/html/draft-farrresnickel-ipr-sanctions-00 
. Please note, this is *not* an approved RFC; as such, it outlines a  
point of view for the discussion going forward. However, it should  
highlight the concern within the IETF about timely disclosures of IPR  
issues - something that all of us need to be aware of. So please  
consider this as an FYI, and I recommend you give the draft a read, as  
well as BCP79, which is at http://tools.ietf.org/html/bcp79.

Regards,
Stan